### Method

# GimpUi ColorSelector get_simulation

#### Declaration [src]

    gboolean
    gimp_color_selector_get_simulation (
      GimpColorSelector* selector,
      GimpColorProfile** profile,
      GimpColorRenderingIntent* intent,
      gboolean* bpc
    )

#### Description

No description available.

#### Parameters

`profile`

  Type: `GimpColorProfile`

  No description available.

  The data is owned by the caller of the method.

`intent`

  Type: `GimpColorRenderingIntent`

  No description available.

  The data is owned by the caller of the method.

`bpc`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.